Hi,
any difference in setting version to 1.0 or 1.1?


<wap-provisioningdoc version="1.0">

<wap-provisioningdoc version="1.1">